{
  "seite": "272",
  "name": "VISIBILI VANITAR",
  "probe": ["KL", "IN", "GE"],
  "technik": "Der Elf spricht visya'bha li-faenya da'lha und nickt mit dem Kopf. Weitere Personen, die unsichtbar gemacht werden sollen, müssen während der gesamten Wirkungsdauer mit dem Zaubernden in körperlichem Kontakt bleiben.",
  "zauberdauer": "3 Aktionen pro Person, die unsichtbar gemacht werden soll",
  "wirkung": "Der Leib des Verzauberten wird zunächst durchscheinend und schließlich vollständig unsichtbar. Der Zauber wirkt nur auf Lebewesen, schließt jedoch Kleidung, Ausrüstung und Waffen mit ein. Unsichtbare Körper werfen weiterhin Schatten und hinterlassen Spuren. Gegenstände, die den Körper verlassen, werden wieder sichtbar. Im Wasser oder bei Staub sind Umrisse erkennbar, ebenso bei veränderten Brechungsverhältnissen der Luft.",
  "kosten": "4 AsP pro Person und Spielrunde (Sch: 3 AsP pro Person und SR)",
  "zielobjekt": "Einzelwesen, mehrere Wesen (maximal ZfW/2 Wesen), freiwillig",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "je nach AsP-Einsatz (A), maximal jedoch ZfP* Spielrunden",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": {
    "Teilweise Unsichtbarkeit": {
      "mod": "+7",
      "limit": "",
      "description": "Nur in der gildemagischen Repräsentation verfügbar. Der Magier kann einen Teil seines oder eines fremden Körpers unsichtbar machen."
    }
  },
  "reversalis": "Hebt einen wirkenden VISIBILI auf.",
  "antimagie": "VERWANDLUNG BEENDEN erschwert das Wirken des VISIBILI und kann gegen einen Unsichtbaren direkt gesprochen werden, um den Zauber zu beenden.",
  "merkmal": ["Form"],
  "komplexität": "C",
  "repräsentation": "Elf 6; Mag, Sch je 5; Sr 3",
  "info": "Ein klassischer Unsichtbarkeitszauber, der im Repertoire vieler Elfen und Magier zu finden ist. Auch Schelme nutzen ihn gelegentlich, um ihrer koboldhaften Natur Ausdruck zu verleihen."
}
